/*
 Theme Name:   TrainTrack Child
 Theme URI:    http://traintrack.ie
 Description:  TrainTrack DIVI Child Theme
 Author:       Martyn Mills
 Author URI:   http://traintrack.ie
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  TrainTrack DIVI Child Theme
*/



/* ---- Remove Padding --- */

@media only screen and (min-width: 1350px)
.et_pb_section {
  padding: 30px 0 30px 0 !important;
}

.et_pb_widget_area_left {
  border-right: 0px solid rgba(0, 0, 0, 0.1);
  padding-right: 30px;
}

.p-no-padding {padding-bottom: 5px;}






.et_pb_section {
  padding: 5px 0 !important;
}





.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
  color: #666!important;
  font-size: 18px;
  margin: 0!important;
  color: blue !important;
}



.img-fit { max-width: 100%; max-height: auto !important; }

@media only screen and (max-width: 980px){
.et_pb_column {margin-bottom: 50px !important;}
}



@media screen and (min-width: 0px) and (max-width: 790px) {
  
  .mobile-hide{ display: none;}
}

@media screen and (min-width: 790px) and (max-width: 2400px) {
  .desktop-hide { display: none;}
}

@media screen and (min-width: 0px) and (max-width: 480px) {
.change-space {margin-right:auto;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding:0 !important;}
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
  padding: 0px 0;
}

/*  Test999 */
.test1 {
max-width: 30%;
margin-right: 1empx;
margin-left:1em;
margin-bottom:15px;

float:left;
}

.test-image {max-width:100%; }

.tester{background-color:#195c99;
/* clear: both; */
padding: 1em;
overflow: auto;

 border-radius: 15px;
border: 0px solid #38b132;
box-shadow: 4px 4px 5px rgba(14, 14, 14, 0.54);
}





div.test-icons a{

position: relative;
background-color: #f7bf71;
   background-image: -webkit-linear-gradient(top, #fca328, #fca328);
  background-image: -moz-linear-gradient(top, #f7bf71, #fca328);
  background-image: -ms-linear-gradient(top, #f7bf71, #fca328);
  background-image: -o-linear-gradient(top, #f7bf71, #fca328);
  background-image: linear-gradient(top, #f7bf71, #fca328);
 
  border-radius: 15px;
  vertical-align: top;
  display: inline-block;
  max-width: 100%;
  margin: 10px 0 3% 0;
}



div.test-icons :link {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 15px;
  
}


div.test-icons :hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f7bf71), to(#fca328));
  border-radius: 15px;
  
}




.test-icons-sign a{

position: relative; 
background-color: #fca328;
   background-image: -webkit-linear-gradient(top, #DFB82C, #EAD790);
  background-image: -moz-linear-gradient(top, #fca328, #EAD790);
  background-image: -ms-linear-gradient(top, #fca328, #EAD790);
  background-image: -o-linear-gradient(top, #fca328, #EAD790);
  background-image: linear-gradient(top, #fca328, #EAD790);
  border-radius: 15px;  
  display: inline-block;
width:80%;
padding: 15px;
margin-top:1.2em;

}

  
.test-icons-sign :link {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 15px;
  
}

.test-icons-sign :visited {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 15px;
  
}

.test-icons-sign :hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f7bf71), to(#fca328));
  /* border-radius: 15px; */
  
}

.test-icons-sign-2 :hover {
background-image: background-image: -webkit-gradient(linear, left top, left bottom, from(#38b132), to(#1c740c));
  /* border-radius: 15px; */
  
}




/* Toggles Settings */

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_module {
    margin-bottom: .5em !important;
}

.et_pb_toggle_close {
    background-color: #FFF;
    padding: .5em;
}

.et_pb_toggle {
    border: none;
}


/* Footer Padding */

.footer-padding p {padding-bottom: 0px !important;}

.et_pb_section {
    padding: 0px 0 !important;
}



.row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.ccol {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    
    padding: 1em;}




.footer, .push {
height: 4em;
}

html { font-size: .75rem; //12px} 
body { font-size: 1rem; //12px} 
h2 { font-size: 1.25rem; //12px} 


@media screen and (max-width: 790px) {
    html { font-size: .75rem; } 
body { font-size: .75rem; } 
h2 { font-size: .9rem; } 
}


/* Insurance Companies Logo */

.ins-logos {width:16%;
float:left}
.ins-image {max-width:100%; }


/* Contact Form 7 to Divi Form Style */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
background-color: rgba(255, 255, 255, 0);
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 

}



/* Main Nav Changes */

.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {    
    padding-top: .1em;
    padding-left: 1em;
    font-size: 1.3em;
    padding-bottom: .1em;
    padding-right: 1em !important;
}







#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
   
  font-size: 0px;
   
}




.et_pb_text_2 {
    padding-bottom: 25px !important;
}

/*  New Menu Nav */
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a{
    font-size: 14px;
    font-size: 1.4rem;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    background-color: #012366;
    background-image: -moz-linear-gradient(center top, #1a3c7f, #000034);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a3c7f), to(#000034));
    background-image: -ms-linear-gradient(top, #1a3c7f 0%, #000034 100%);
    background-image: linear-gradient(#1a3c7f, #000034);
    text-decoration: none;
    margin: 0 2px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    line-height: 47px;
    position: relative;
    -ms-user-select: none;
border: solid 0px #fff
}

.navigationContainer, #navigationContainer * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}






@media screen and (max-width: 78000px) {
    .hide-me-on-mobile{
        display:none;
    }
}

@media screen and (max-width: 300px) {
    .hide-me-on-desktop{
        display:none;
    }
}



/* Image Rotate with blur and rotation */
.image-rotate {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
}
.image-rotate:hover {
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
}




.image-hiddentext2 {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
font-size: 0px;
}
.image-hiddentext2:hover {
background: #232323;
color: #e8e8e8 !important;
font-size: 15px;
text-align: center;
padding: 12px;
border-radius: 10px;
font-weight: bold;
width: 100%; 
}


.image-hiddentext2 {
border: none !important;
}
.image-hiddentext2 {
width: 200px !important;
text-align: center !important;
}



#f1_container {
  position: relative;
  margin: 10px auto;
  width: 450px;
  height: 281px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 1.0s linear;
}
#f1_container:hover #f1_card {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
}






.test-icons-sign-3 a{

position: relative; 
background-color: #fca328;
   background-image: -webkit-linear-gradient(top, #DFB82C, #EAD790);
  background-image: -moz-linear-gradient(top, #fca328, #EAD790);
  background-image: -ms-linear-gradient(top, #fca328, #EAD790);
  background-image: -o-linear-gradient(top, #fca328, #EAD790);
  background-image: linear-gradient(top, #fca328, #EAD790);
  border-radius: 3px;  
  display: inline-block;
width:80%;
padding: 8px;
margin-top:.8em;

}

  
.test-icons-sign-3 :link {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 3px;
  
}

.test-icons-sign-3 :visited {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 3px;
  
}

.test-icons-sign-3 :hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f7bf71), to(#fca328));
  /* border-radius: 3px; */
  
}


.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 28px 0px 20px !important;
    line-height: 1.7em;
}




.image-grow {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
}

.image-grow:hover {
-webkit-transform:scale(1.75);
-moz-transform:scale(1.75);
-ms-transform:scale(1.75);
-o-transform:scale(1.75);
transform:scale(1.75);
}


.image-grow-partners {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
}

.image-grow-partners:hover {
-webkit-transform:scale(1.4);
-moz-transform:scale(1.4);
-ms-transform:scale(1.4);
-o-transform:scale(1.4);
transform:scale(1.4);
}



@media screen and (min-width: 400px) and (max-width: 790px) {
    .on-mobile{
        padding-top:0;
padding-bottom:0;
font-size:13px !important;
color:white !important;
background-color:blue;
    }
}